-- 基础信息
base_info = {
	group_id = 133301533
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 533001, monster_id = 28020313, pos = { x = -732.594, y = 211.928, z = 3684.914 }, rot = { x = 0.000, y = 17.626, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 23 },
	{ config_id = 533002, monster_id = 28020313, pos = { x = -747.920, y = 210.516, z = 3674.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 23 },
	{ config_id = 533003, monster_id = 28020314, pos = { x = -729.802, y = 213.912, z = 3680.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 22 },
	{ config_id = 533004, monster_id = 28020314, pos = { x = -727.779, y = 213.485, z = 3684.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 22 },
	{ config_id = 533005, monster_id = 28020313, pos = { x = -736.910, y = 216.078, z = 3660.956 }, rot = { x = 0.000, y = 270.476, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 533001, 533002, 533003, 533004, 533005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
